"use strict";

const ensureValidDimension = require("../ensure-valid-dimension");

module.exports = function getVideoDimensions(videoElement) {
	// FIXME: Validation

	return {
		width: ensureValidDimension(videoElement.videoWidth),
		height: ensureValidDimension(videoElement.videoHeight)
	};
};
